If you rename a field and then UNDO, the position changes
Category:

Target version: 2.0.0-rc3

Severity: Add-on version:
Description

If you rename a field and then UNDO, the position changes

History

#1 - 12/15/2012 07:08 PM - Manuel Madrid
- Priority changed from Normal to Immediate

#2 - 12/19/2012 11:01 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

Improved how field names are managed in table model.

gvsig-desktop:r39485
Test:
- Open DBF (or SHP and open its attribute table)

- Rename a field and UNDO

- Position of field does not change.

#3 - 12/19/2012 12:08 PM - Juan Lucas Dominguez

- Target version changed from 2.0.0-final to 2.0.0-rc3

#4 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed
